CREATE TABLE [C6MartPeriodico].[patrimonio_immobiliare_proquota_BRNFNC65C03I726I] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[Descrizione] varchar(200) NULL,
	[Tipologia] varchar(100) NULL,
	[Localita] varchar(100) NULL,
	[AffittoPercepito] decimal(15,3) NULL,
	[VALORE_STIMATO] decimal(15,3) NULL,
	[Totale] decimal(15,3) NULL,
	[TotaleAffitto] decimal(15,3) NULL,
	[TIPOLOGIA_DIRITTO] varchar(100) NULL,
	[ProQuota] decimal(15,3) NULL,
	[VALORE_STIMATO_PROQUOTA] decimal(15,3) NULL,
	[TotaleProQuota] decimal(15,3) NULL
)
GO